[Settings]
AppInstaller:SavePosAndSizeBeforeCancel =False
AppInstaller:LastWidth =656
AppInstaller:LastHeight =412
AppInstaller:DefaultWidth =656
AppInstaller:DefaultHeight =412
AppInstaller:MinimumWidth =504
AppInstaller:MinimumHeight =412
AppInstaller:LastWndState =0
AppInstaller:LaunchWhenReady =True
Settings:DefaultWidth=800
Settings:DefaultHeight=600
Settings:MinimumWidth=504
Settings:MinimumHeight=412
Settings:SavePosAndSizeBeforeCancel=False
Settings:LastWndState=0
AppInstaller:CheckPackageIsIntalled=False
PackageManager:DefaultWidth=800
PackageManager:DefaultHeight=600
PackageManager:MinimumWidth=504
PackageManager:MinimumHeight=412
PackageManager:SavePosAndSizeBeforeCancel=False
PackageManager:LastWndState=0
PackageManager:ShowSystemApps=False
PackageManager:ShowFrameworks=False
PackageReader:LastWndState=0
PackageReader:EnableAcquire=False
PackageReader:DefaultParsingPriFile=False
PackageReader:DefaultWidth=800
PackageReader:DefaultHeight=600
PackageReader:MinimumWidth=504
PackageReader:MinimumHeight=412

[Personalization]
AppInstaller:ThemeMode =auto
AppInstaller:LightTheme =default
AppInstaller:DarkTheme =default
AppInstaller:CustomColor =light
AppInstaller:DayTime =2011-07-15T00:00:00.000Z
AppInstaller:NightTime =2011-07-15T12:00:00.000Z
AppInstaller:UseBackgroundImage =false
AppInstaller:BackgroundImageLight =
AppInstaller:BackgroundImageDark =

